h1 {
  color: navy;
  margin-left: 20px;
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
  grid-gap: 10px;
  background-color: #2196F3;
  padding: 10px;
}

.grid-container>div {
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  padding: 20px 0;
  font-size: 30px;
}

.grid-container1 {
  display: grid;
  grid-template-columns: auto auto auto;
  grid-gap: 1px;
  background-color: #f5f6f6;
  padding: 1px;
}

.grid-container1>div {
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  padding: 20px 0;
  font-size: 30px;
}

input[type=button],
input[type=submit],
input[type=reset] {
  background-color: #04AA6D;
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}

body,
html {
  height: 100%;
  text-align: center;
  color: #000000;
  stroke: #f5f6f6;
}

.questions
{
  font-size: 25px;
}


.bg {
  /* The image used */
  background-image: url("");
  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#bullet1 {
  visibility: hidden;

}

#bullet2 {
  visibility: hidden;

}

#bullet3 {
  visibility: hidden;

}

#bullet4 {
  visibility: hidden;

}

#agree {
  visibility: hidden;

}

#submit {
  visibility: hidden;

}

/*
  .item1 {
    grid-row: 1 / span 2;
  }*/